

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Regular.woff') format('woff'),
    url('../fonts/MyriadPro-Regular.ttf')  format('truetype'),
    url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Bold';
  src:  url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/MyriadPro-Bold.ttf')  format('truetype'),
		url('../fonts/MyriadPro-Bold.svg#MyriadPro') format('svg');
  font-weight: bold;
  font-style: bold;
}


@font-face {
  font-family: 'Proxima-Nova-Regular';
  src:  url('../fonts/Proxima-Nova-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Proxima-Nova-Regular.woff') format('woff'),
    url('../fonts/Proxima-Nova-Regular.ttf')  format('truetype'),
    url('../fonts/Proxima-Nova-Regular.svg#Proxima-Nova-Regular') format('svg');
  font-weight:normal;
  font-style:normal;
}


@font-face {
  font-family: 'Proxima-Nova-Semibold';
  src:  url('../fonts/Proxima-Nova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Proxima-Nova-Semibold.woff') format('woff'),
    url('../fonts/Proxima-Nova-Semibold.ttf')  format('truetype'),
    url('../fonts/Proxima-Nova-Semibold.svg#Proxima-Nova-Semibold') format('svg');
  font-weight:bold;
  font-style:bold;
}

@font-face {
  font-family: 'Proxima-Nova-Bold';
  src:  url('../fonts/Proxima-Nova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Proxima-Nova-Bold.woff') format('woff'),
    url('../fonts/Proxima-Nova-Bold.ttf')  format('truetype'),
    url('../fonts/Proxima-Nova-Bold.svg#Proxima-Nova-Bold') format('svg');
  font-weight: bold;
  font-style: bold;
}

@font-face {
  font-family: 'Proxima-Nova-Light';
  src:  url('../fonts/Proxima-Nova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Proxima-Nova-Light.woff') format('woff'),
    url('../fonts/Proxima-Nova-Light.ttf')  format('truetype'),
    url('../fonts/Proxima-Nova-Light.svg#Proxima-Nova-Light') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'Proxima-Nova-Thin';
  src:  url('../fonts/Proxima-Nova-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Proxima-Nova-Thin.woff') format('woff'),
    url('../fonts/Proxima-Nova-Thin.ttf')  format('truetype'),
    url('../fonts/Proxima-Nova-Thin.svg#Proxima-Nova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}